{
  "verseBefore": "Vii be aalq gơmưh gơnuun đơu apok taveek ji manih thưưa hưnh dih dêh jah kahinq ăm Ap-ra-haam di koot xauu kơy, đơu gơmưh varơuq hyioh jăk xing xuum tuuôq.",
  "verseAfter": "Vii be aalq gơmưh gơnuun đơu apok taveek laa manih dưk hlê dih dêh jah kahinq ăm Ap-ra-haam ji koot xauu kơy, đơu gơmưh varơuq hyioh jăk xing xuum tuuôq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 4,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-06-24T08:48:28.785Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 4,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
